<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/JSF 1.2 (Sun RI)"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/acegi-security-1.0.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/activation-1.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axiom-api-1.2.8.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axiom-dom-1.2.8.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axiom-impl-1.2.8.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-adb-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-adb-codegen-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-ant-plugin-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-clustering-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-codegen-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-corba-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-fastinfoset-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-java2wsdl-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-jaxbri-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-jaxws-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-jibx-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-json-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-kernel-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-metadata-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-mtompolicy-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-saaj-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-spring-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-transport-http-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-transport-local-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/axis2-xmlbeans-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/backport-util-concurrent.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/bcel-5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/catalina-ant.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-beanutils.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-collections.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-digester.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-discovery.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-el.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-fileupload.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-fileupload-1.2.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-httpclient-3.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-io-1.4.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-lang.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-lang-2.3.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/commons-logging-api.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/el-api.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/el-ri.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/FastInfoset.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/geronimo-annotation_1.0_spec-1.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/geronimo-jaxws_2.1_spec-1.0.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/geronimo-saaj_1.3_spec-1.0.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/geronimo-stax-api_1.0_spec-1.0.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/geronimo-ws-metadata_2.0_spec-1.1.2.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/grizzly-compat.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/httpcore-4.0.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/icefaces.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/icefaces-comps.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/icefaces-facelets.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jalopy-1.5rc3.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jasper-compiler.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jasper-runtime.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jaxb-api-2.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jaxb-impl-2.1.7.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jaxb-xjc-2.1.7.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jaxen-1.1.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jettison-1.0-RC2.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jibx-bind-1.2.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jibx-run-1.2.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jsf-api.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jsf-api-1.2.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jsf-impl.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jsf-impl-1.2.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jsp-api.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jstl.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/just-ice.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/jxl.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/krysalis-jCharts-1.0.0-alpha-1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/log4j-1.2.15.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/mail-1.4.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/mex-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/myfaces-api.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/myfaces-impl.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/neethi-2.0.4.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/portlet.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/push-server.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/servlet-api.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/smack-3.0.4.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/smackx-3.0.4.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/soapmonitor-1.5.1.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/spring-security-core-2.0.3.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/VanHelsing-test-client.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/woden-api-1.0M8.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/woden-impl-dom-1.0M8.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/wsdl4j-1.6.2.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/wstx-asl-3.2.4.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/xalan-2.7.0.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/xercesImpl.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/xercesImpl-2.6.2.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/xml-apis.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/xml-apis-1.3.02.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/xmlbeans-2.3.0.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/xml-resolver-1.2.jar"/>
	<classpathentry kind="lib" path="/home/slederer/svn/dass/vanHelsing/trunk/gui/WebContent/WEB-INF/lib/XmlSchema-1.4.3.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
